@charset "utf-8";
/* Botões */
input.botoes {
	margin: 0 5px 0 5px;
	padding: 2px 6px 2px 6px;
	color: #222;
	font-weight: bold;
	background: white url(../images/shade.gif) top left repeat-x;
	border: 1px solid #778;
	cursor:pointer;
	font-size: 10px;
}
input.botoes2 {
	margin: 0;
	padding: 2px 0px 2px 0px;
	color: #222;
	background: white url(../images/shade.gif) top left repeat-x;
	border: 1px solid #778;
	cursor:pointer;
	font-size: 9px;
}
input.botoes:hover, input.botoes2:hover {
	color: #006600;
	text-decoration: underline;
}

/* Comments */

.quotebox {
	background-color: #DDD;
	border: solid 1px #CCC;
	padding: 3px;
	
}
.texts {
	margin: 5px;
	text-align: center;
}
.comment {
	position: relative;
}
.comment .commentBg {
	height: 23px;
	background: url(../images/imgs_ctit.jpg) center no-repeat;
}
.comment .commentBg .commentBT {

}
.comment .commentBg .commentBT .commentT {
position: relative;
	padding-top: 5px;
	margin-left: 5px;
	color: #DDD;
	text-align: left;
	font-weigth: bold;
	
}
.comment .commentBg .commentBT .commentT a, .comment .commentBg .commentBT .commentT a:visited {
	color: #111;
	font-weigth: bold;
}
.comment .commentBg .commentBT .commentT a:hover {
	color: $006600;
}

.comment .commentBg .commentBT .commentT a, .comment .commentBg .commentBT .commentT a:visited  {
	color: #DDD;
	font-weigth: bold;
}
.comment .commentBg .commentBT .commentT a:hover {
	color: #006600;
	
}
/* Guestbooks */
.leftcomment {
	float: right;
	width: 340px;
	padding-bottom: 5px;
}
.comentario {
	text-align: center;
	margin-bottom: 5px;
	position: relative;
}
.comentario .comentarioB {
	padding: 1px;
	text-align: center;
	

}
.comentario .comentarioB .comentarioBT {
	text-align: left;
	margin: 5px;
}
.comentario .comentarioB .comentarioD {
	clear: both;
	text-align: left;
	border-bottom: dashed 1px #BBB;
	border-top: dashed 1px #BBB;
	background-color: #EEE;
	height: 16px;
}
.comentario .comentarioB .comentarioD .comentarioT {
	font-weight: bold;
	padding-top: 1px;
	margin-left: 5px;
}
.comentario .comentarioB .comentarioD .comentarioT .comentarioTA {
	float: left;
	width: 200px;	
	
}
.comentario .comentarioB .comentarioD .comentarioT .comentarioTAB {
	float: right;
	width: 150px;
	text-align: right;
	padding-right: 5px;
	
}       

/* Texareas */
.formcomment {
	text-align: center;

} 
.formcomment textarea {
	width: 430px;
	height: 100px;
}
form.postcomm {

}
